Bug 655488 - [abrt] nautilus-2.28.4-2.fc12: raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] nautilus-2.28.4-2.fc12: raise: Process /usr/bin/nautilus was killed by...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 12
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8618d424fd5764aaa03a57caed8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-21 10:21 UTC by Wolfen
Modified: 2015-03-03 22:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 11:59:33 UTC


Attachments (Terms of Use)
File: backtrace (23.42 KB, text/plain)
2010-11-21 10:21 UTC, Wolfen
no flags Details

Description Wolfen 2010-11-21 10:21:41 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: nautilus --sm-client-id 10f6ec8cf8b709b71d127929727537987400000017840029 --sm-client-state-file /home/tvpc/.config/session-state/nautilus-1286654790.state
component: nautilus
crash_function: raise
executable: /usr/bin/nautilus
kernel: 2.6.32.21-168.fc12.i686
package: nautilus-2.28.4-2.fc12
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1286689147
uid: 500

Comment 1 Wolfen 2010-11-21 10:21:48 UTC
Created attachment 461812 [details]
File: backtrace

Comment 2 Bug Zapper 2010-12-03 11:59:33 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.